> ## Documentation Index
> Fetch the complete documentation index at: https://docs.sondos-ai.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Make a phone call

> Make a phone call

This endpoint allows you to make a phone call.

### Request body

<ParamField body="phone_number" type="string" required>
  The phone number of the customer in E.164 format (e.g. +1234567890)
</ParamField>

<ParamField body="assistant_id" type="integer" required>
  The ID of the assistant to make the call with
</ParamField>

<ParamField body="variables" type="object">
  The variables to pass to the lead

  <Expandable title="variables properties">
    <ParamField body="customer_name" type="string" default="<string>">
      The name of the customer
    </ParamField>

    <ParamField body="email" type="string" default="<string>">
      The email of the customer
    </ParamField>
  </Expandable>
</ParamField>

### Response

<ResponseField name="message" type="string" default="Call initiated successfully">
  The message of the response
</ResponseField>

<ResponseExample>
  ```json 200 Response theme={null}
  {
    "message": "Call initiated successfully",
    "data": {}
  }
  ```
</ResponseExample>
